
@charset "utf-8";

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　買取ページ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　*/
body{
    font-family: "Zen Kaku Gothic New", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "YuGothic", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif"!important;
}
.medama-fv{
    margin-inline:auto;
}
.open-fv{
    margin-inline:auto;
    background-image: linear-gradient(to bottom, #f00 0%, #cb0000 100%);
  padding-bottom: 14vw;
  text-align: center;
}
.open-fv .img-box img{
    max-width:1000px;
    margin-left: auto;
    margin-right: auto;
}
.medama-ttl{
    max-width:1000px;
    /*background-color: ;*/
    margin-inline:auto;
}

.wrapper{
    width: 100%;
    overflow-x: hidden;
}

.kaitori-area01{
    margin-inline:auto;
    margin-bottom: 8%;
    margin-top: 5%;
}
.kaitori-area02{
    position: relative;
    background-color: hsla(0, 0%, 100%, 0.7);
    box-shadow: 0px 3px 6px #707070;
    border-radius: 23px;
    text-align: center;
    padding-bottom: 50px;
}
.kaitori-area02-inner{
    width: 95%;
    margin-inline: auto;
}
.kaitori-area02-01{
    margin-top: -4%;
    width:95%;
}
.single-area02_btn{
    display: flex;
    margin-bottom: 5%;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    margin-inline: auto;

}
.kaitori-area02-02{
    width:90%;
}
.hero{
    background-position: 38% top;
}
/*.image-2 {
        margin-top: 5vw;
        margin-left: auto;
        margin-right: auto;
        padding-left: 5vw;
        padding-right: 5vw;
        margin-bottom: 3vw!important;
    }*/
@media screen and (min-width:768px){
/*.image-2 {
    margin-top: 80px!important;
    margin-bottom: 34px!important;
}*/
    .hero{
        background-position: center top;
    }
.medama-fv{
    width:100%;
    background: url(../images/medama/head-bg.webp) no-repeat center center / cover;
    margin: 0 0 0px;
    padding-top: 35px;
    padding-bottom: 30px;
    text-align: center;;
    margin-inline:auto;
}
.medama-fv .img-box img{
    max-width: 1223px;
}

    .single-area02_btn {
        width: 100%;
        flex-direction: row;
    }
    .open-fv{
        padding-bottom: 60px;
    }
}
.link-btn01{
    line-height: 1.3;
}
.link-btn01 a{
    display: block;
    border:5px solid #FFF;
    background-image: linear-gradient(to bottom, #002A5A, #000E2E);
    color:#FFF;
    padding:5.0vw 0vw 4vw;
    position: relative;
    text-align: center;
    font-weight: 700;
    font-size: 5.6vw;
    margin:0 auto 0px;
    max-width:630px;
    border-radius: 5vw;
    box-shadow: 0 3px 7px #000 ;
    line-height: 1.3;
    font-family: "Zen Maru Gothic", serif;
}
.link-btn01 a .text{
    color: #fff;
    line-height: 1.3;
    display: inline-block;
    text-align: left;
}
.link-btn01 a .text .big{
    font-size: 7vw;
    color: #fff;
    line-height: 1.1;
}

.link-btn01 a::before {
    content: '';
    width: 7.8vw;
    height: 7.8vw;
    border: 0;
    background: url(../images/tsuika/yajirushi.png) no-repeat center center / cover;
    /*border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;*/
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.8em;
    left: 12%;
    /*transform: rotate(45deg);*/
    top:50%;
    transform: translateY(-50%);;
    margin-left:-0em;
  }
  .link-btn02 a{
      display: block;
      border:5px solid #FFF;
      background-image: linear-gradient(to bottom, #FF4500, #BC0000);
      color:#FFF;
      padding:2vw 4vw;
      position: relative;
      padding-left: 2em;
      text-align: center;
      font-weight: 700;
      font-size: 4.6vw;
      margin:0 auto 0px;
      max-width:630px;
      border-radius: 15vw;
      box-shadow: 0 3px 7px #000 ;
      font-family: "Zen Maru Gothic", serif;
  }
  .link-btn02 a::before {
      content: '';
      width: 2vw;
      height: 2vw;
      border: 0;
      border-top: solid 2px #FFF;
      border-right: solid 2px #FFF;
      position: absolute;
      transform: rotate(45deg);
      top:52%;
      transform: translateY(-50%) rotate(45deg);;
      margin-left:-1.8em;
    }
    .btn-flex{
        margin-top: 5vw;
    }
    .link-btn01{
        margin-left: auto;
        margin-right: auto;
        width:84%;
        margin-top: 3vw;
    }
    .link-btnimg{
        margin-left: auto;
        margin-right: auto;
        width:84%;
        margin-top: 1.5vw;
    }
    .link-btn02{
        margin-left: auto;
        margin-right: auto;
        width:84%;
    }
    .link-btn03{
        margin-left: auto;
        margin-right: auto;
        width:100%;
        margin-top: 3vw;
    }
    .link-btn03 a{
        display: block;
    border: 1vw solid #FFF;
    background-image: linear-gradient(to bottom, #0067BF, #004C74);
    color: #FFF;
    padding: 3vw 2vw;
    position: relative;
    padding-left: 2em;
    text-align: center;
    font-weight: 700;
    font-size: 3.0vw;
    margin: 0 auto 0px;
    border-radius: 50px;
	text-decoration: none!important;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    font-family: "Zen Maru Gothic", serif;
    }
    .link-btn03 a::before {
        content: '';
        width: 1.8vw;
        height: 1.8vw;
        border: 0;
        border-top: solid 2px #FFF;
        border-right: solid 2px #FFF;
        position: absolute;
        transform: rotate(45deg);
        top:52%;
        transform: translateY(-50%) rotate(45deg);;
        margin-left:-1.4em;
      }
    .item13{
        margin-left: auto;
        margin-right: auto;
        max-width:1000px;
        width:90%;
    }
    
    .copy-fv{
        padding-top: 4vw;
        padding-bottom: 4vw;
        margin-left: auto;
        margin-right: auto;
        background-image: linear-gradient(to bottom, #f00 0%, #7e0000 100%);
    }
    .copy-fv .ttl-img{
        width: 89%;
        margin-left: auto;
        margin-right: auto;
        max-width: 590px;;
    }
    .copy-fv .ttl-img img{
        display: block;
    }
    .bk-bg{
        min-height: 16vw;
        background:url("../images/medama/ex-bg2.webp") no-repeat center top / cover;
        z-index: 10;
        position: relative;
        margin-left: auto;
        margin-right: auto;
    }
    .slide-fv1{
        z-index: 20;
        position: relative;
        padding-top: 14vw;
        padding-bottom: 9.4vw;
        background: url(../images/medama/bg_01.webp) no-repeat center center / cover;
    }
    .slide-fv2{
        z-index: 20;
        position: relative;
        padding-top: 14vw;
        padding-bottom: 9.4vw;
        background: url(../images/medama/bg_02.webp) no-repeat center center / cover;
    }
    .slide-fv3{
        z-index: 20;
        position: relative;
        padding-top: 14vw;
        padding-bottom: 9.4vw;
        background: url(../images/medama/bg_03.webp) no-repeat center center / cover;
    }
    .slide-fv4{
        z-index: 20;
        position: relative;
        padding-top: 14vw;
        padding-bottom: 9.4vw;
        background: url(../images/medama/bg_04.webp) no-repeat center center / cover;
    }
    .carttl-img{
        width: 94%;
        margin-left: auto;
        margin-right: auto;
        max-width: 520px;
        z-index: 18;
        top:-11vw;
        position: absolute;
        left: 0;
        right: 0;
    }
    .slick-prev:before,.slick-prev2:before,.slick-prev3:before,.slick-prev4:before{
        display: none;
    }
    .slick-next:before,.slick-next2:before,.slick-next3:before,.slick-next4:before{
        display: none;
    }
    .slick-prev,.slick-prev2,.slick-prev3,.slick-prev4{
        width: 12vw!important;
        height: auto!important;
        left: 0%!important;
        top:45%;
        position: absolute;
        cursor: pointer;
    }
    .slick-next,.slick-next2,.slick-next3,.slick-next4{
        width: 12vw!important;
        height: auto!important;
        right: 0%!important;
        top:45%;
        position: absolute;
        cursor: pointer;
    }
    .slick-prev5{
        width: 5.5vw!important;
        height: auto!important;
        left: -3.5vw!important;
        top:45%;
        position: absolute;
        cursor: pointer;
    }
    .slick-next5{
        width: 5.5vw!important;
        height: auto!important;
        right: -3.5vw!important;
        top:45%;
        position: absolute;
        cursor: pointer;
    }
    .slick-prev5:before{
        display: none;
    }
    .slick-next5:before{
        display: none;
    }
    .slide{
        width:100%;
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        z-index: 5;
    }
    .slider{
        background: none;
    }
    .slider li{
        border: solid 1.3vw #fff;
        margin-left: 2vw;
        margin-right: 2vw;
        padding: 2vw 3.2vw 6.8vw;
        border-radius: 4vw;
        background-image: linear-gradient(to bottom, #fff, #fffabf 88%, #fff03a, #fff25d);
    }
    .note-box{
        background-image: linear-gradient(to bottom, #f00 0%, #7e0000 100%);
        padding-top: 4.8vw;
        padding-bottom: 4.8vw;
        margin-left: auto;
        margin-right: auto;;
    }
    .note-box p{
        font-size: 2.8vw;
        line-height: 1.5;
        width: 85%;
        max-width: 800px;
        margin-left: auto;
        margin-right: auto;;
        color: #fff;;
    }
    .hero{
        width: 100%;
        overflow: hidden;
    }
    .ex-ttl{
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 6vw;
        padding-bottom: 8vw;
		margin-top: 0;
    }
    .scroll-infinity__wrap {
        display: flex;
        overflow: hidden;
        width: 100%;
        padding-bottom: 0vw;
		padding-top: 2vw;
      }
      .scroll-infinity__list {
        display: flex;
        list-style: none;
        padding: 0
      }
      .scroll-infinity__list--right{
        animation :infinity-scroll-right 20s infinite linear 1.0s both;
        margin-bottom: 0;
      }
      .scroll-infinity__item {
        width: calc(140vw / 1);
        margin-left:-2px;
      }
      .scroll-infinity__item>img {
        width: 100%;
      }
      @keyframes infinity-scroll-right {
        from {
            transform: translateX(0);
          }
            to {
            transform: translateX(-100%);
          }
        }
        .scroll-infinity__wrap2 {
            display: flex;
            overflow: hidden;
            width: 100%;
            padding-top: 12vw;
          }
          .scroll-infinity__list2 {
            display: flex;
            list-style: none;
            padding: 0
          }
          .scroll-infinity__list--right2{
            animation :infinity-scroll-right 20s infinite linear 0.5s both;
            margin-bottom: 0;
          }
          .scroll-infinity__item2 {
            width: calc(200vw / 1);
          }
          .scroll-infinity__item2>img {
            width: 100%;
          }
          @keyframes infinity-scroll-right2 {
            from {
                transform: translateX(0);
              }
                to {
                transform: translateX(-100%);
              }
            }
            .section_09{
                background: #fff;
            }
            .logo {
                z-index: 22;
                background-color: #fff;
                width: 100%;
                margin-top: 0;
                display: block;
                position: relative;
              }
              
              .nx_logo {
                text-align: center;
                margin-left: auto;
                margin-right: auto;
              }
              #header{
                padding:30px 40px 10px;
                background-color: #FFF;
            }
            .logo{
                max-width: 316px;
                width:100%;
                margin-inline: auto;
            }  
            .paragraph.ex{
                max-width: 900px;
                width: 90%;
                margin-left: auto;
                margin-right: auto;
                padding-bottom: 12vw;
                margin-top: 0;
		margin-bottom: 0;
				font-weight: 600;
            }
@media screen and (min-width:768px){
    
    .paragraph.ex{
        max-width: 900px;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 120px;
		margin-bottom: 0;
    }
    .scroll-infinity__wrap {
        display: flex;
        overflow: hidden;
        padding-bottom:0px;
		padding-top: 14px;
      }
      .scroll-infinity__list {
        display: flex;
        list-style: none;
        padding: 0
      }
      .scroll-infinity__list--right{
        animation :infinity-scroll-right 20s infinite linear 1.0s both;
        margin-bottom: 0;
      }
      .scroll-infinity__item {
        width: calc(240vw / 2);
        margin-left:-0px;
      }
      .scroll-infinity__item>img {
        width: 100%;
      }
      @keyframes infinity-scroll-right {
        from {
            transform: translateX(0);
          }
            to {
            transform: translateX(-100%);
          }
        }
        .scroll-infinity__wrap2 {
            display: flex;
            overflow: hidden;
            padding-top: 110px;
          }
          .scroll-infinity__list2 {
            display: flex;
            list-style: none;
            padding: 0
          }
          .scroll-infinity__list--right2{
            animation :infinity-scroll-right 20s infinite linear 1.0s both;
            margin-bottom: 0;
          }
          .scroll-infinity__item2 {
            width: calc(100vw / 1);
          }
          .scroll-infinity__item2>img {
            width: 100%;
          }
          @keyframes infinity-scroll-right2 {
            from {
                transform: translateX(0);
              }
                to {
                transform: translateX(-100%);
              }
            }
    .ex-ttl{
        max-width: 706px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 12px;
        padding-bottom: 100px;
		margin-top: 0;
		margin-bottom: 0;
    }
    .slide{
        width:96%;
        max-width: 1100px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        z-index: 5;
    }
    .slide{
        box-sizing: border-box;
        border-radius: 15px;
    }
    .slider-wrap {
        position: relative;
        box-sizing: border-box;
        border: 12px solid #fff;
        border-radius: 15px;
        padding: 32px 0;
    }
    
    /* 内側の角丸とシャドウ用の擬似要素 */
    .slider-wrap::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border-radius: 5px;
        /* シャドウを広めに設定 */
        box-shadow: 
            inset 0 0 20px rgba(0, 0, 0, 0.3),  /* 全体的なシャドウ */
            inset 0 5px 15px rgba(0, 0, 0, 0.2), /* 上部シャドウ */
            inset 0 -5px 15px rgba(0, 0, 0, 0.2); /* 下部シャドウ */
        pointer-events: none;
        z-index: 1;
    }
    .btn-flex{
        display: flex;
        justify-content: space-between;
        max-width: 1100px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 25px;
    }
    .link-btn01{
        max-width:570px;
        width:48%;
        margin-left: 0;
        margin-right: 0;
    }
    .link-btnimg{
        max-width:570px;
        width:48%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 1.5vw;
    }
    .link-btn01 a{
        font-size:36px;
        padding:25px 0px 25px;
        border:7px solid #FFF;
        border-radius: 40px;
    }
    .link-btn01 a .text .big{
        font-size:53px;
    }
    .link-btn01 a::before {
        width: 53px;
        height: 53px;
        margin-right: 0.3em;
        position: absolute;
        left: 6%;
    }


    .link-btn02{
        max-width:570px;
        width:100%;
    }
    .link-btn02 a{
        font-size:28px;
        padding:18px 40px;
        border:7px solid #FFF;
        border-radius: 60px;
    }
    .link-btn02 a::before {
        width: 12px;
        height: 12px;
    }

    .link-btn03{
        max-width:480px;
        width:100%;
    }
    .link-btn03 a{
        font-size:14px;
        padding:18px 10px;
        border: 5px solid #FFF;
    }
    .link-btn03 a::before {
        width: 12px;
        height: 12px;
        margin-left:-1.2em;
    }

    .copy-fv{
        padding-top: 30px;
        padding-bottom: 25px;
    }
    .bk-bg{
        min-height: 120px;
    }
    .slide-fv1{
        z-index: 20;
        position: relative;
        padding-top: 80px;
        padding-bottom:65px;
        background: url(../images/medama/bg_01.webp) no-repeat center top / cover;
    }
    .slide-fv2{
        z-index: 20;
        position: relative;
        padding-top: 80px;
        padding-bottom:65px;
        background: url(../images/medama/bg_02.webp) no-repeat center top / cover;
    }
    .slide-fv3{
        z-index: 20;
        position: relative;
        padding-top: 80px;
        padding-bottom:65px;
        background: url(../images/medama/bg_03.webp) no-repeat center top / cover;
    }
    .slide-fv4{
        z-index: 20;
        position: relative;
        padding-top: 80px;
        padding-bottom:65px;
        background: url(../images/medama/bg_02.webp) no-repeat center top / cover;
    }
    .carttl-img{
        width: 94%;
        margin-left: auto;
        margin-right: auto;
        max-width: 520px;
        z-index: 18;
        top:-72px;
    }
    .slick-prev,.slick-prev2,.slick-prev3,.slick-prev4{
        width: 40px!important;
        height: auto!important;
        left: 21%!important;
        top:45%;
        position: absolute;
    }
    .slick-next,.slick-next2,.slick-next3,.slick-next4{
        width: 40px!important;
        height: auto!important;
        right: 21%!important;
        top:45%;
        position: absolute;
    }
    .slick-prev5{
        width: 50px!important;
        height: auto!important;
        left: -30px!important;
        top:45%;
        position: absolute;
    }
    .slick-next5{
        width: 50px!important;
        height: auto!important;
        right: -30px!important;
        top:45%;
        position: absolute;
    }
    .link-btn03{
        margin-left: auto;
        margin-right: auto;
        width:100%;
        margin-top: 5px;
    }
    .slider li{
        border: solid 10px #fff;
        margin-left: 25px;
        margin-right: 25px;
        padding: 10px 24px 48px;
        border-radius: 20px;
        background-image: linear-gradient(to bottom, #fff, #fffabf 88%, #fff03a, #fff25d);
    }
    .note-box{
        padding-top: 38px;
        padding-bottom: 38px;
    }
    .note-box p{
        font-size: 21px;
        line-height: 1.5;
        width: 85%;
        max-width: 800px;
        margin-left: auto;
        margin-right: auto;;
    }
    .slide-fv1 .slider-wrap{
        background: rgba(1, 119, 119, 0.47);
    }
    .slide-fv2 .slider-wrap{
        background: rgba(0, 150, 115, 0.33);
    }
    .slide-fv3 .slider-wrap{
        background: rgba(255, 0, 0, 0.39);
    }
    .slide-fv4 .slider-wrap{
        background: rgba(69, 0, 150, 0.33);
    }
}


@media screen and (min-width:820px){

    .link-btn03 a{
        font-size:16px;
        padding:18px 10px;
        border: 5px solid #FFF;
    }
}
@media screen and (min-width:920px){
    
    .link-btn03 a{
        font-size:20px;
        padding:18px 10px;
        border: 5px solid #FFF;
    }
.slick-prev,.slick-prev2,.slick-prev3,.slick-prev4{
    width: 40px!important;
    height: auto!important;
    left: 22%!important;
    top:45%;
    position: absolute;
}
.slick-next,.slick-next2,.slick-next3,.slick-next4{
    width: 40px!important;
    height: auto!important;
    right: 22%!important;
    top:45%;
    position: absolute;
}
}
@media screen and (min-width:1025px){

    .slick-prev,.slick-prev2,.slick-prev3,.slick-prev4{
        width: 40px!important;
        height: auto!important;
        left: 22.3%!important;
        top:45%;
        position: absolute;
    }
    .slick-next,.slick-next2,.slick-next3,.slick-next4{
        width: 40px!important;
        height: auto!important;
        right: 22.3%!important;
        top:45%;
        position: absolute;
    }
}

.center-box{
    margin-inline:auto;
    background: url("../images/medama/bg_gw05.webp") no-repeat center top / cover;
  padding-top: 2.1vw;
  padding-bottom:5.0vw;
  text-align: center;
}
.center-box .img-box{
    max-width:1000px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.center-box .img-box2{
    max-width: 568px;
    width: 64.3%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.center-box .img-box3{
    max-width:1000px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.center-box .img-box3 img{
    display: block;
}
.center-box .ex-box{
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-top: 4.8vw;
    padding-bottom: 0.3vw;
}
.center-box .ex-box .ex-wrap{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    max-width: 984px;
}
.center-box .ex-box .ex-wrap .ttl-1{
    max-width: 916px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.4vw;
}
.center-box .ex-box .ex-wrap .youtube-box{
    max-width: 818px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 11vw;
}
.center-box .ex-box .ex-wrap .ttl-2{
    max-width: 688px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.2vw;
}
.center-box .ex-note{
    width: 90%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-size: 3.7vw;
    line-height: 1.5;
    line-height: 1.42;
    text-align: left;
    margin-top: 4.5vw;
}
.youtube {
    position: relative;

    width: 100%;
    padding-top: 56.25%;
  }

  .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
  }


@media screen and (min-width:768px){
    .center-box{
        margin-inline:auto;
      padding-top: 28px;
      padding-bottom:40px;
      text-align: center;
    }
    .center-box .img-box{
        max-width:1000px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 25px;
    }
    .center-box .img-box2{
        max-width: 568px;
        width: 64.3%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 22px;
    }
    .center-box .img-box3{
        max-width:1000px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .center-box .img-box3 img{
        display: block;
    }
    .center-box .ex-box{
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-top: 0px;
        padding-top: 45px;
        padding-bottom: 10px;
    }
    .center-box .ex-note{
        width: 90%;
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
        font-size: 18px;
        line-height: 1.5;
        line-height: 1.42;
        text-align: left;
        margin-top: 45px;
    }
    .center-box .ex-box .ex-wrap .ttl-1{
        margin-bottom: 10px;
    }
    .center-box .ex-box .ex-wrap .youtube-box{
        margin-bottom: 54px;
    }
    .center-box .ex-box .ex-wrap .ttl-2{
        margin-bottom: 15px;
    }
}
.bottom-01{
    margin-inline:auto;
    background: url(../images/tsuika/bg_02.jpg) no-repeat center top / cover;
  padding-top: 1.6vw;
  padding-bottom: 9.6vw;
  text-align: center;
}
.bottom-01 .img-box img{
    max-width:1000px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.bottom-01 .waku-box{
    width: 89%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    border-radius: 2vw;
    padding-bottom: 6vw;
    padding-top: 1vw;
    background: rgba(255, 255, 255, 0.85);
}
.bottom-01 .waku-box .notes{
    width: 84%;
    font-size: 2.4vw;
    line-height: 1.7;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8vw;
    text-align: left;
}
.bottom-01 .waku-box .ex-link{
    text-align: center;
    margin-top: 3vw;
}
.bottom-01 .waku-box .ex-link a{
    text-decoration: underline;
    font-size: 3.2vw;
    color: #000000;
}

.bottom-02 .bottom-text{
    font-size: 4.2vw;
    line-height: 1.5;
    text-align: center;
    margin-top: 4.8vw;
}
.bottom-02{
    margin-inline:auto;
    background: url(../images/tsuika/bg_03.jpg) no-repeat center top / cover;
  padding-bottom: 5.3vw;
  padding-top: 4.6vw;
  text-align: center;
}
.bottom-02 .img-box img{
    max-width:1000px;
    margin-left: auto;
    margin-right: auto;
}
.bottom-02 .bottom-text{
    font-size: 4.2vw;
    line-height: 1.5;
    text-align: center;
    margin-top: 4.8vw;
    font-weight: 600;
}

.logo-footer{
    background-color: #fff;
    padding-top: 4vw;
    padding-bottom: 2vw;
}
.logo-footer .logo-box{
    width: 100%;
    text-align: center;
}
.logo-footer .logo-box img{
    width: 50%;
    max-width: 458px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.logo-footer .copy{
    margin-top: 2vw;
    font-size: 3.3vw;
    text-align: center;
}
.zaiko-bg{
    background: url(../images/medama/ex-bg.webp) no-repeat center top / cover;
}
	.pl-btn{
		max-width: 625px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 5vw;
	}
	.image-16{
		margin-bottom: 3vw;
	}
.slick-slider{
	padding-left: 0!important;
}
.link-btn03 a{
	text-decoration: 0;
}
.section_slide_01{
	height: auto!important;
}
.ex-text{
	font-size: 3.6vw;
	line-height: 1.53;
	font-weight: 700;
	font-family: "Zen Maru Gothic", serif;
}
@media screen and (min-width:768px){
    .bottom-01{
      padding-top: 40px;
      padding-bottom: 100px;
      text-align: center;
    }
    .bottom-01 .img-box img{
        max-width:1000px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .bottom-01 .waku-box{
        width: 89%;
        margin-left: auto;
        margin-right: auto;
        max-width: 1000px;
        border-radius: 7px;
        padding-bottom: 36px;
        padding-top: 28px;
    }
    .bottom-01 .waku-box .notes{
        width: 84%;
        max-width: 824px;
        font-size: 18px;
        line-height: 1.7;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        text-align: left;
    }
    .bottom-01 .waku-box .ex-link{
        text-align: center;
        margin-top: 15px;
    }
    .bottom-01 .waku-box .ex-link a{
        text-decoration: underline;
        font-size: 24px;
    }
    .bottom-02{
        padding-bottom: 120px;
        padding-top: 50px;
    }
    .bottom-02 .bottom-text{
        font-size: 32px;
        line-height: 1.5;
        text-align: center;
        margin-top: 36px;
    }
    .logo-footer{
        background-color: #fff;
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .logo-footer .logo-box{
        width: 100%;
    }
    .logo-footer .copy{
        font-size: 24px;
        line-height: 1.5;
        text-align: center;
        margin-top: 30px;
    }
    .logo-footer .logo-box img{
        width: 100%;
        max-width: 458px;
        margin-left: auto;
        margin-right: auto;
    }
	.pl-btn{
		max-width: 625px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 35px;
	}
	.image-16{
		margin-bottom: 30px;
	}
.ex-text{
	font-size: 30px;
	line-height: 1.53;
}
}

/* 追従バナー */
.fixed-button {
    position: fixed;
    width: 100%;
    bottom: 0;
    text-align: center;
	display: none;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s, visibility 0.3s;
}

.fixed-button.show {
    opacity: 1;
    visibility: visible;
}
  .fixed-button a {
    display: block;
    width: 100%;
    padding-top: 17px;
    padding-left: 0.6em;
    font-size: 27px;
    vertical-align: middle;
    color: #FFF;
    text-shadow:0 0 10px rgb(143, 143, 133);
  }
  .fixed-button a::before {
    /*content: '';
    width: 16px;
    height: 16px;
    border: 0;
    border-top: solid 4px #FFF;
    border-right: solid 4px #FFF;
    position: absolute;
    transform: rotate(45deg);
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    margin-left: -1.4em;*/
}
.fixed-button a:hover {
    opacity: 1;
}
.fixed-button-sp {
    position: fixed;
    width: 100%;
    bottom: 0;
    text-align: center;
    background: linear-gradient(0deg, #FF7510 0%, #FF9D00 100%);
    z-index: 99;
    opacity: 0;
	display: block;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
}

.fixed-button-sp.show {
    opacity: 1;
    visibility: visible;
}
  .fixed-button-sp a {
    display: block;
    width: 100%;
    height: auto;
    padding: 3.7vw 3.7vw 2.4vw;
	  box-sizing: border-box;
    font-size: 27px;
    vertical-align: middle;
    color: #FFF;
    text-shadow:0 0 10px rgb(143, 143, 133);
  }
.fixed-button-sp img{
	display: block;
}
  .fixed-button-sp a::before {
    /*content: '';
    width: 16px;
    height: 16px;
    border: 0;
    border-top: solid 4px #FFF;
    border-right: solid 4px #FFF;
    position: absolute;
    transform: rotate(45deg);
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    margin-left: -1.4em;*/
}
.fixed-button a:hover {
    opacity: 1;
}
.foooter_gw{
	padding-bottom: 20vw;
}
.pagetop {
  display: none;
}
.pagetop {
  position: fixed;
  bottom: 30vw;
    right: 3vw;
  z-index: 1000;
	width:15vw;
}

.pagetop a {
  display: block;
  width: 10vw;
  height: 10vw;
}
  .pagetop a {
     width: 15vw;
  height: 15vw;
  }
@media screen and (min-width:745px){
	.foooter_gw{
		padding-bottom: 0;
	}
	.fixed-button {
    width: 202px;
    bottom: 20px;
    right: 10px;
		display: block;
  }
.pagetop {
  position: fixed;
  bottom: 218px;
    right: 20px;
  z-index: 1000;
  width: 62px;
}.pagetop a {
  display: block;
  width: 62px;
  height: 62px;
}
	.fixed-button-sp {
		display: none;
	}
  .fixed-button a {
    font-weight: 700;
    padding-left: 0;
    line-height: 1.3;
  }
  .fixed-button a::before {
    /*content: '';
    width: 16px;
    height: 16px;
    border: 0;
    border-top: solid 4px #FFF;
    border-right: solid 4px #FFF;
    position: absolute;
    transform: rotate(45deg);
    top: 80%;
    left: 77%;
    transform: translateX(-50%) translateY(-50%) rotate(135deg);
    margin-left: -1.4em;*/
}
.fixed-button:hover {
    opacity: 0.94;
}
}